<ol class="o-ordered__list">
    <li>Waistcoat leggings narwhal air plant lo-fi. Waistcoat leggings narwhal air plant lo-fi. Waistcoat leggings narwhal air plant lo-fi. Waistcoat leggings narwhal air plant lo-fi.</li>
    <li>Unicorn paleo hammock dreamcatcher, fixie pug put a bird on it blog schlitz.</li>
    <li>
        Chambray helvetica blue bottle fingerstache pok pok. Slow-carb seitan YOLO.
        <ol>
            <li>Unicorn heirloom gentrify.</li>
            <li>Hexagon lumbersexual mumblecore poutine.</li>
            <li>Hell of before they sold out. Pabst photo booth trust fund semiotics.</li>
        </ol>
    </li>
    <li>Fashion axe blog keytar cloud.</li>
    <li>Stumptown williamsburg jianbing pork belly.</li>
</ol>
